Source: python-gnocchiclient
Version: 2.6.0-1.el7~mos0
Binary:
  - python-gnocchiclient
  - python-gnocchiclient-doc
Build_time: unknown
Code_project:
  python-gnocchiclient: b7a88d83e13b67b74c551288ec27b2430749185b
  python-gnocchiclient-build: 4aad7c8b07453d905c038d8f60eeae5767a9119b
